=== debian/changelog ===
golang-code.gitea-git (0.0~git20170321.0.5b41327-1) unstable; urgency=medium

  * Initial release (Closes: #857698)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Mar 2017 23:08:42 -0500
