## golang-code.gitea-git 0.0~git20170710.0.fc63966

=== debian/changelog ===
golang-code.gitea-git (0.0~git20170710.0.fc63966-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 15:05:21 -0500
