=== debian/control ===
Source: golang-code.gitea-git
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-mcuadros-go-version-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev,
               golang-github-unknwon-com-dev,
               git
Standards-Version: 3.9.8
Homepage: https://github.com/go-gitea/git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-code.gitea-git.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-code.gitea-git.git
XS-Go-Import-Path: code.gitea.io/git

Package: golang-code.gitea-git-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-mcuadros-go-version-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-testify-dev,
         golang-github-unknwon-com-dev
Description: Go module that provides git access through shell
 This git package provides methods for interacting with git through
 shell commands. It provides a generic and flexible interface that
 can be used for many projects.
 .
 Documentation: https://godoc.org/code.gitea.io/git
