## golang-code.gitea-git 0.0~git20170919.0.cdb43f0

=== debian/changelog ===
golang-code.gitea-git (0.0~git20170919.0.cdb43f0-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 23:35:34 -0500
