=== docker/ci/Makefile ===
git-1.7:
	docker build -t gitea/ci:git-1.7 -f Dockerfile-git-1.7 .
