=== debian/changelog ===
golang-code.gitea-git (0.0~git20171222.4ec3654-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:26 -0600

golang-code.gitea-git (0.0~git20171222.4ec3654-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:15:56 -0600

golang-code.gitea-git (0.0~git20171222.4ec3654-1) unstable; urgency=medium

  * New upstream revision.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Dec 2017 12:46:42 -0600
