=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-code.gitea-git
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
+Maintainer: QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
@@ -12,10 +11,11 @@
                golang-github-stretchr-testify-dev,
                golang-github-unknwon-com-dev,
                git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/go-gitea/git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-code.gitea-git.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-code.gitea-git.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: code.gitea.io/git
 
 Package: golang-code.gitea-git-dev
