=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Disabling tests: https://github.com/go-gitea/git/issues/38
override_dh_auto_test:
