## golang-code.gitea-git 0.0~git20190411.63b74d4+ds

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 .PHONY: lint
 lint:
 	@which golint > /dev/null; if [ $$? -ne 0 ]; then \
-		go get -u github.com/golang/lint/golint; \
+		go get -u golang.org/x/lint/golint; \
 	fi
 	for PKG in $(PACKAGES); do golint -set_exit_status $$PKG || exit 1; done;
