=== debian/changelog ===
golang-code.gitea-git (0.0~git20190411.63b74d4+ds-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.0~git20190411.63b74d4+ds.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added new dependency: golang-gopkg-src-d-go-git.v4-dev.
      - Added 'Rules-Requires-Root: no'.
      - Bumped Standards-Version to 4.5.1.
      - Changed the section from devel to golang.
      - Changed the priority from extra to optional.
      - Fixed Maintainer field.
      - Updated VCS fields to use Salsa.
  * debian/copyright:
      - Added Files-Excluded field.
      - Updated upstream and packaging copyright years.
      - Using https protocol in Format field.
  * debian/gbp.conf: updated.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/source/lintian-overrides: removed because it is not needed.
  * debian/upstream/metadata: added.
  * debian/watch: added.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 28 Dec 2020 19:48:46 +0000
