=== debian/control ===
Source: golang-code.gitea-git
Section: golang
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-mcuadros-go-version-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev,
               golang-github-unknwon-com-dev,
               golang-gopkg-src-d-go-git.v4-dev,
               git
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/go-gitea/git
Vcs-Browser: https://salsa.debian.org/debian/golang-code.gitea-git
Vcs-Git: https://salsa.debian.org/debian/golang-code.gitea-git.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: code.gitea.io/git

Package: golang-code.gitea-git-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-mcuadros-go-version-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-testify-dev,
         golang-github-unknwon-com-dev,
         golang-gopkg-src-d-go-git.v4-dev
Description: Go module that provides git access through shell
 This git package provides methods for interacting with git through
 shell commands. It provides a generic and flexible interface that
 can be used for many projects.
 .
 Documentation: https://godoc.org/code.gitea.io/git
